<template>
  <view class="content">
    <u-cell-group>
      <u-cell  v-for="(item,index) in baseList" :key="index" :title="item.title" isLink :url="item.url"></u-cell>
    </u-cell-group>
  </view>
</template>

<script>
export default {
  data() {
    return {
      baseList: [
        {
          title: '重大隐患管理',
          url: '/pages/larger-major-hidden-management/major-hidden-management/list'
        },
        {
          title: '较大隐患管理',
          url: '/pages/larger-major-hidden-management/larger-hidden-management/list'
        },
      ]
    }
  },
  methods: {
    fnNavigator(e) {
      uni.$u.route({
        url: this.baseList[e].url
      })
    }
  },
}
</script>

<style scoped>

</style>
